/*	CSS for annette21days.co.uk							*/
/*											*/
/*	Copyright © 2006-2013 CWB Limited (www.cwb.ltd.uk), all rights reserved.	*/

.cond-all	{
			font-weight:bold;
		}

#debug		{
			display:none;
		}


/*	Body default text								*/
BODY		{
			margin:0;
			padding:0;
			color:black;
			background-color:white;
			font-size:10pt;
			font-family:"Trebuchet MS","Verdana","Arial","Helvetica",sans-serif;
		}

/*	Link colours								*/
/*
A,A:link,A:visited
		{
			color:blue;
		}

A:hover		{
			color:#AAAAAA;
		}

A:active	{
			color:#444444;
		}
*/

/*	Page layout								*/

#footer	{
			clear:both;
			border-top:1px solid #3E4C55;
			padding:2mm;
		}

#infobar	{
			width:800px;
			margin-top:8px;
			margin-bottom:8px;
		}

/*	Top navigation								*/

#topnavinner	{
			width:800px;
			color:white;
			background-color:#1D150C;
			font-weight:bold;
			padding-top:3px;
			padding-bottom:3px;
		}

#topnavinner A	{
			margin-left:8px;
			margin-right:8px;
			text-decoration:none;
		}

#topnavinner A:link,#topnavinner A:visited
		{
			color:#EC970D;
		}

#topnavinner A:hover
		{
			color:white;
		}

#topnavinner A:active
		{
			color:#00FFFF;
		}

#topnavinner SPAN
		{
			color:#C3C3C3;
			margin-left:8px;
			margin-right:8px;
		}

/*	Bottom navigation							*/

#botnav		{
			padding-top:3px;
			padding-bottom:3px;
		}

#botnav A	{
			margin-left:4px;
			margin-right:4px;
		}

#botnav SPAN
		{
			font-weight:bold;
			margin-left:4px;
			margin-right:4px;
		}







/*	Page content								*/
#content	{
		}

#content H1	{
			padding:4px 8px;
			font-size:18pt;
			line-height:130%;
			font-family:"Verdana","Arial","Helvetica","sans";
			font-weight:bold;
			text-align:center;
			color:#EC970D;
		}

#content H2	{
			padding:2px 8px;
			margin-top:8mm;
			font-size:16pt;
			font-family:"Verdana","Arial","Helvetica","sans";
			font-weight:bold;
			text-align:center;
			color:#EC970D;
		}

#content H3	{
			padding:2px 20px;
			margin-top:8mm;
			margin-left:5mm;
			font-size:14pt;
			font-family:"Verdana","Arial","Helvetica","sans";
			font-weight:bold;
			text-align:left;
			color:#EC970D;
		}

#content P	{
			padding:2px 20px;
		}


#invite		{

			margin-top:6mm;
			margin-bottom:6mm;
			border:2px solid #EC970D;
		}

#invite P,#invite IMG
		{
			padding:2px 20px;
		}

#index		{
			padding-top:1mm;
		}

#index H2,#others H2,#links H2
		{
			margin:0;
			padding:4px 8px;
			color:white;
			font-size:110%;
			font-weight:bold;
			background-color:#6600CC;
		}

#index H2 A,#others H2 A,
#index H2 A:active,#others H2 A:active
#index H2 A:visited,#others H2 A:visited
		{
			text-decoration:none;
			color:white;
		}

#index A,#others A	{ padding:1px 12px; }
#index P,#others P	{ margin:2mm 1mm; }
#index IMG,#others IMG	{ margin:0; }

#others		{
			padding-top:1mm;
			margin-top:25mm;
		}

#others P,#others A,#others H2
		{
			font-size:90%;
		}




/*      Attention grabbing							*/
.announcebox	{
			margin-top:0;
			margin-right:0;
			margin-bottom:4mm;
			padding:1mm;
			border:2px solid #660099;
			background-color:#EAFFF7;
		}

.announcehdr	{
			padding:4px 8px;
			color:white;
			background-color:#6600CC;
			font-size:140%;
			font-weight:bold;
			text-align:center;
		}

.announcetext	{
			background-color:white;
			border:1px solid #660099;
			padding:0;
		}

.formsep	{
			margin-left:5mm;
			margin-right:1mm;
		}

.formerr	{
			font-weight:bold;
			color:red;
		}

.username	{
			font-weight:bold;
		}

.useradmin	{
			font-weight:bold;
			color:red;
		}

.warning	{
			margin-top:6mm;
			margin-bottom:6mm;
			border:2px solid red;
		}

/*      Miscellaneous text styles						*/
BLOCKQUOTE	{
			/*margin:5mm 10mm 0 10mm;*/
			font-style:italic;
		}

LABEL		{
			font-weight:bold;
			margin-right:3mm;
		}

.downloadtitle	{
			font-weight:bold;
		}

.quotecaption	{
			margin:0 10mm 5mm 10mm;
			text-align:right;
			font-weight:bold;
		}

.timetable	{
			margin-top:2mm;
			margin-left:10mm;
			border:1px solid #660099;
			padding:2px;
		}

.timeheader	{
			background-color: #EAFFF7;
			font-weight:bold;
			padding:0 2mm;
		}

.timeprice	{
			font-weight:bold;
		}

.pricetable	{
			margin-left:5mm;
			margin-right:5mm;
			border:1px solid #660099;
		}

.pricecolsep1	{
			width:5mm;
		}

.pricecolsep2	{
			width:2mm;
			background-color: #EAFFF7;
		}

.bullet		{
			color: #660099;
		}

.todo		{
			color:red;
		}

TD.fillwidth	{
			width:2mm;
		}

.caption	{
			margin-top:3mm;
			text-align:center;
			font-style:italic;
			font-size:90%;
		}

.bodytext1big	{
			font-size:125%;
		}

.bodytext2	{
			font-weight:bold;
		}

.smallprint	{
			font-size:75%;
		}

.modtime	{
			display:none;
		}

.spaceabove	{
			margin-top:10mm;
		}

.tbd		{
			color:white;
			background-color:red;
		}

.attribution	{
			padding-left:5mm;
			padding-right:5mm;
			font-style:italic;
			margin-bottom:5mm;
		}

#onecomment BLOCKQUOTE
		{					/* testimonial on home page */
			border:1px dotted #c1c2c4;
			padding:8pt;
			margin-left:2mm;
			margin-right:0;
			margin-top:0;
		}

.money		{
			font-weight:bold;
		}

/*	Images									*/
.imgborder	{
			padding:2px;
			border:1px solid #660099;
		}

.imgleft	{
			float:left;
			margin-right:5mm;
			margin-bottom:3mm;
		}

.imgright	{
			float:right;
			margin-left:5mm;
			margin-bottom:3mm;
		}

.cgierr		{
			padding:4px;
                        background-color:yellow;
                        font-weight:bold;
		}

/*	Forms									*/

.submitbutton	{
			font-weight:bold;
		}
